---
notes: |
  Zaslané agentovi, keď je v systéme vytvorená nová úloha.
subject: |
  Upozornenie na novú úlohu
body: |
  <h2>Hi %{recipient.name},</h2>
  Nová úloha <a href="%{task.staff_link}">#%{task.number}</a> vytvorená
  <br>
  <br>
  <table>
  <tbody>
  <tr>
  <td>
  <strong>Oddelenie</strong>:
  </td>
  <td>
  %{task.dept.name}
  </td>
  </tr>
  </tbody>
  </table>
  <br>
  %{task.description}
  <br>
  <br>
  <hr>
  <div>Pre zobrazenie alebo odpoveď na ticket sa prosím <a
  href="%{task.staff_link}">prihláste</a> do systému podpory</div>
  <em style="font-size: small">Váš priateľský systém podpory</em>
  <br>
  <a href="http://osticket.com/"><img width="126" height="19"
  style="width: 126px; " alt="Poháňané osTicket"
  src="cid:b56944cb4722cc5cda9d1e23a3ea7fbc"/></a>
